@import url('https://fonts.verwaltungsportal.de/import/?family=Roboto:300,300i,400,400i,500,500i,700,700i&display=swap');

body {
    font-family: 'Roboto', sans-serif;
    color: #444c4c;
    background: #ffffff;
    font-size: 1rem;
}

@media (min-width: 768px) {
    body {
        background: url('../img/blumen-hintergrund.jpg') center top no-repeat;
        background-size: cover;
        background-attachment: fixed;
    }
}

a {
    color: #bb1020;
    -webkit-transition: background 300ms linear, color 300ms linear;
    -moz-transition: background 300ms linear, color 300ms linear;
    -ms-transition: background 300ms linear, color 300ms linear;
    -o-transition: background 300ms linear, color 300ms linear;
    transition: background 300ms linear, color 300ms linear;
}

a:hover {
    color: #bb1020;
}

#maindiv {
    width: 100%;
    line-height: 1.6em;
    text-align: left;
    overflow: hidden;
}

/* ------------------------------------------------ menu ------------------------------------------------ */

.sticky-wrapper {
    position: relative;
    z-index: 51;
}

#menu {
    background: #ffffff;
    padding: 0;

}

#menu div[class*="col"] {
    min-height: 0;
}

/* --------------------------------------- navigation bar (22760) --------------------------------------- */

.navbar {
    min-height: 0;
    margin-bottom: 0px;
    border: none;
}

.navbar-nav {
    float: none !important;
}

/* burgermenu - background */
.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #ffffff;
    border-color: transparent;
    -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.4);
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.4);
}

/* burgermenu for tablet */
@media (max-width: 991px) {
    .navbar-default ul.navbar-nav {
        height: auto;
    }

    .navbar-collapse {
        position: fixed;
        left: -100%;
        top: 0;
        bottom: 0;
        z-index: 100;
        width: 70%;
        background: #ffffff;
        height: auto !important;
        -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        border: none;
        opacity: 0;
        pointer-events: none;
        -webkit-transition: left 300ms linear, opacity 300ms linear;
        -moz-transition: left 300ms linear, opacity 300ms linear;
        -ms-transition: left 300ms linear, opacity 300ms linear;
        -o-transition: left 300ms linear, opacity 300ms linear;
        transition: left 300ms linear, opacity 300ms linear;
    }

    .navbar-collapse::after {
        content: "";
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        width: 30%;
        z-index: -1;
        pointer-events: none;
        display: block;
        background-color: rgba(0, 0, 0, 0.5);
    }

    .navbar-collapse.collapse.in,
    .navbar-header .collapse,
    .navbar-toggle {
        left: 0;
        opacity: 1;
        border: none;
        pointer-events: auto;
    }

    .navbar-header,
    .navbar-nav>li {
        float: none;
    }

    .navbar-nav {
        margin: 15px 0;
    }

    .navbar-nav li .dropdown-menu {
        position: static;
        float: none;
        width: auto;
    }

    .navbar-toggle {
        position: fixed;
        right: 15px;
        top: 15px;
        z-index: 101;
        left: auto;
        margin: 0 !important;
        padding: 6px 7px;
        line-height: 0;
        display: block;
        -webkit-transition: background 300ms linear;
        -moz-transition: background 300ms linear;
        -ms-transition: background 300ms linear;
        -o-transition: background 300ms linear;
        transition: background 300ms linear;
    }

    .navbar-nav a {
        text-align: center;
    }

    #myNavbar.navbar-collapse.collapse {
        overflow-y: auto !important;
    }
}

/* menu fixed top (tablet) */

/*** Menü über komplette Breite (1200px) ***/
@media (min-width: 992px) {
    .navbar-default .navbar-nav {
        display: flex;
        width: 100%;
        justify-content: space-between;
        margin: 0 auto;
        flex-wrap: wrap;
    }

    .navbar-default .navbar-nav>li {
        float: none;
    }

    .navbar-nav::after,
    .navbar-nav::before {
        display: none;
    }

    .navbar-collapse {
        -webkit-box-shadow: none;
        box-shadow: none
    }

    .navbar-nav>li {
        display: inline-block !important;
    }

    .navbar-collapse {
        padding-left: 15px;
        padding-right: 15px;
    }
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav>li>a {
    color: #393939;
    font-weight: 500;
    text-align: center;
    padding: 10px 5px;
    font-family: 'Roboto', sans-serif;
}

@media (max-width: 991px) {
    .navbar-default .navbar-nav>li+li {
        margin-top: 10px;
    }
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav>li>a {
        padding: 22px 5px;
        display: flex;
        align-content: center;
        align-items: center;
        justify-content: center;
        height: 100%;
    }
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) and (min-width: 992px) {
    .navbar-default .navbar-nav>li>a {
        display: block;
    }
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li.open>a,
.navbar-default .navbar-nav>li.open>a:hover,
.navbar-default .navbar-nav>li.open>a:focus,
.navbar-default .navbar-nav>li.menue_point_toplevel_22760_over>a,
.navbar-default .navbar-nav>li.menue_point_toplevel_22760_over>a:hover,
.navbar-default .navbar-nav>li.menue_point_toplevel_22760_over>a:focus {
    color: #946519;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
    padding: 20px 0;
    background-color: #946519;
}

/* keep dropdown open in case the secondlevel is active */
.menue_point_secondlevel_22760_over>.dropdown-menu {
    display: block !important;
}

@media (min-width: 992px) {

    .navbar-default .navbar-nav>li>.dropdown-menu {
        margin-top: 0px;
        right: auto;
        left: 50%;
        position: absolute;
        -moz-transform: translate(-50%, 0);
        -webkit-transform: translate(-50%, 0);
        -o-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
    }

    .navbar-default .navbar-nav>li>.dropdown-menu::after {
        content: "";
        left: 50%;
        top: -10px;
        position: absolute;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 10px 10px 10px;
        border-color: transparent transparent #946519 transparent;
        -moz-transform: translate(-50%, 0);
        -webkit-transform: translate(-50%, 0);
        -o-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
    }

    /* Thirdlevel - right dropdown */
    .navbar-default .navbar-nav>li,
    .navbar-default .navbar-nav>li>.dropdown-menu>li {
        position: relative;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        position: absolute;
        left: 100%;
        top: 0;
        margin-left: 0px;
        margin-top: 20px;
    }

    .navbar-default .navbar-nav>li>ul,
    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        display: block;
        pointer-events: none;
        opacity: 0;
        -webkit-transition: opacity 300ms linear;
        -moz-transition: opacity 300ms linear;
        -ms-transition: opacity 300ms linear;
        -o-transition: opacity 300ms linear;
        transition: opacity 300ms linear;
    }

    .open>.dropdown-menu,
    .navbar-default .navbar-nav>li:hover>ul,
    .navbar-default .navbar-nav>li>.dropdown-menu>li:hover>.dropdown-menu,
    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
    }

    .navbar-default .navbar-nav>li.open>.dropdown-menu {
        z-index: 1001;
    }

}

.menue_group_22760_start,
.menue_group_22760_end,
.menue_list_thirdlevel_22760_start,
.menue_list_thirdlevel_22760_end {
    display: none;
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu>li>a,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
    color: #ffffff;
    font-weight: 600;
    text-align: center;
    padding: 8px 15px;
    background-color: transparent;
    line-height: 22px;
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-default .navbar-nav>li>.dropdown-menu>li>a:hover,
.navbar-default .navbar-nav>li>.dropdown-menu>li>a:focus,
.navbar-default .navbar-nav>li>.dropdown-menu>li.open>a,
.navbar-default .navbar-nav>li>.dropdown-menu>li.open>a:hover,
.navbar-default .navbar-nav>li>.dropdown-menu>li.open>a:focus,
.navbar-default .navbar-nav>li>.dropdown-menu>li.menue_point_secondlevel_22760_over>a,
.navbar-default .navbar-nav>li>.dropdown-menu>li.menue_point_secondlevel_22760_over>a:hover,
.navbar-default .navbar-nav>li>.dropdown-menu>li.menue_point_secondlevel_22760_over>a:focus,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:hover,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:focus,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:hover,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:focus,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.menue_point_thirdlevel_22760_over>a,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.menue_point_thirdlevel_22760_over>a:hover,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.menue_point_thirdlevel_22760_over>a:focus {
    color: #ffffff;
    background-color: #815712;
}

/* ------------------------------------------------ banner ------------------------------------------------ */

#slider,
.slider-wrapper {
    max-height: 300px;
    overflow: hidden;
}

@media (min-width: 992px) {

    #slider,
    .slider-wrapper {
        max-height: 400px;
    }
}

#headerpic {
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.slider-wrapper,
#slider {
    height: 100%;
}

.slider-mask {
    display: block;
    background: url(../img/slider-mask.png) center bottom no-repeat;
    background-size: contain;
}

/* ---------------------------------------------- tabs content --------------------------------------------- */



/* ------------------------------------------------ content ----------------------------------------------- */

#content {
    line-height: 1.6em;
    text-align: left;
    min-height: 200px;
    padding: 30px 15px;
    background-color: #ffffff;
}

#content-wrapper {
    min-height: 100%;
    background:
        #fff;
}

@media (min-width: 768px) {
    #content {
        padding: 30px 50px 40px 50px;
    }
}

@media (min-width: 992px) {
    #content-wrapper {
        display: flex;
    }
}

.row {
    margin-left: 0;
    margin-right: 0;
}

.container {
    padding-left: 0;
    padding-right: 0;
}

@media (min-width: 992px) {
    .container {
        border: 20px solid rgba(255, 255, 255, 0.4);
        background: rgba(255, 255, 255, 0.4);
    }
}

/* ie-fix btgrid images */
@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    .btgrid .row img {
        width: auto;
    }
}

/* ----------------------------------------------- styler ----------------------------------------------- */

#style {
    margin-top: 30px;
    display: flex;
    align-content: center;
    align-items: center;
    background: #d99325;
    flex-wrap: wrap;
}

#styleText {
    background: #faf8da;
    height: 100%;
    padding: 18px 50px 18px 15px;
    margin-right: 25px;
    font-weight: bold;
    color: #000;
}

@media (max-width: 1199px) {
    #style {
        font-size: 85%;
    }
}

#style a {
    color: #1a1a1a;
    text-decoration: none;
    font-weight: 500;
    display: inline-block;
    background-color: transparent;
    border-radius: 50%;
    min-height: 34px;
    min-width: 34px;
    text-align: center;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    position: relative;
    bottom: 0;
    right: 0;
    -webkit-transition: -webkit-box-shadow 150ms linear, box-shadow 150ms linear, bottom 150ms linear, right 150ms linear;
    -moz-transition: -webkit-box-shadow 150ms linear, box-shadow 150ms linear, bottom 150ms linear, right 150ms linear;
    -ms-transition: -webkit-box-shadow 150ms linear, box-shadow 150ms linear, bottom 150ms linear, right 150ms linear;
    -o-transition: -webkit-box-shadow 150ms linear, box-shadow 150ms linear, bottom 150ms linear, right 150ms linear;
    transition: -webkit-box-shadow 150ms linear, box-shadow 150ms linear, bottom 150ms linear, right 150ms linear;
}

#style a:hover {
    text-decoration: underline;
}

#style a+a {
    margin-left: 6px;
}

#style a:nth-of-type(1) {
    font-size: 100%;
}

#style a:nth-of-type(2) {
    font-size: 115%;
}

#style a:nth-of-type(3) {
    font-size: 130%;
}

#style span {
    margin-right: 14px;
    color: #454849;
    font-weight: normal;
}

/* --------------------------------------------- share buttons -------------------------------------------- */

#content_buttons_div {
    top: 45%;
    z-index: 100;
}

@media (max-width: 991px) {
    #content_buttons_div {
        display: none;
    }
}

/* ------------------------------------------ h1, #content .legacy_h1, .legacy_h1 - h6, #content .legacy_h6, .legacy_h6, newslink ----------------------------------------- */

.h4link a:link,
.h4link a:hover,
.h4link a:visited,
h6,
#content .legacy_h6,
.legacy_h6,
h5,
#content .legacy_h5,
.legacy_h5,
h4,
#content .legacy_h4,
.legacy_h4,
h3,
#content .legacy_h3,
.legacy_h3,
h2,
#content .legacy_h2,
.legacy_h2,
h1,
#content .legacy_h1,
.legacy_h1 {
    color: #ae4c0f;
    font-weight: bold;
    line-height: 1.2em;
    font-family: 'Roboto', sans-serif;
    overflow-wrap: break-word;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}

#newslinks,
#newsmandate {
    border: 1px solid #0e4b6e;
}

/* ------------------------------------------------ for white background ------------------------------------------------ */

#startseite_news ul a {
    font-size: 0.75rem;
    color: #7c7c7c;
    font-weight: normal;
}

/* -------------------------------- optimized events for white background ------------------------------- */

.weekdays,
.weekdays a:link a:visited a:active a:hover,
.weekdays_active {
    color: #cccccc;
}

.weekdays_active a:link a:visited a:active a:hover {
    color: #f7911e;
}

.events-header-heute {
    color: #ffffff;
    background-color: #4c4c4c;
}

.events-header {
    color: #5b5b5b;
    background-color: #e3e3e3;
}

.event-ort,
.event-info {
    color: #4c4c4c;
}

/* --------------------------------------------- links below content -------------------------------------------- */

#content_footer {
    margin-top: 40px;
    height: auto;
}

#content_footer a {
    font-weight: 400;
}

@media (max-width: 479px) {

    #contentbottom_left,
    #contentbottom_right {
        width: 100% !important;
        text-align: center !important;
    }

    .content_footer,
    #content_footer {
        height: auto !important;
    }
}

#contenttop_right {
    position: relative;
    z-index: 54;
}

@media (max-width: 499px) {

    #breadcrumbincontent,
    #contenttop_right {
        width: 100%;
    }
}

/* ---------------------------------------------- tabs footer --------------------------------------------- */

.tabHeadline {
    margin: 0;
    color: #ae4c0f;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 20px;
    font-size: 180%;
    overflow-wrap: break-word;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}

@media (min-width: 992px) {
    .tabHeadline {
        margin-bottom: 40px;
    }
}

#slogan {
    font-family: 'Roboto', sans-serif;
    font-weight: normal;
    color: #cad4d4;
    line-height: 140%;
    margin: 0;
}

@media (min-width: 992px) {
    #slogan {
        margin-top: 90px;
    }
}

.tab_link_title a {
    color: #454c4c;
    font-weight: 600;
}

.tab_link_title a:hover {
    color: #3c8b88;
}

.tab_link_mehr {
    color: transparent;
    margin-top: 10px;
    text-align: center !important;
}

.tab_link_mehr a {
    color: #1a1a1a !important;
    border-radius: 4px;
    padding: 4px 14px;
    margin-left: -4px;
    margin-right: -4px;
    background-color: #d68f1e;
    position: relative;
    display: inline-block;
    bottom: 0;
    right: 0;
    -webkit-transition: -webkit-box-shadow 150ms linear, box-shadow 150ms linear, bottom 150ms linear, right 150ms linear;
    -moz-transition: -webkit-box-shadow 150ms linear, box-shadow 150ms linear, bottom 150ms linear, right 150ms linear;
    -ms-transition: -webkit-box-shadow 150ms linear, box-shadow 150ms linear, bottom 150ms linear, right 150ms linear;
    -o-transition: -webkit-box-shadow 150ms linear, box-shadow 150ms linear, bottom 150ms linear, right 150ms linear;
    transition: -webkit-box-shadow 150ms linear, box-shadow 150ms linear, bottom 150ms linear, right 150ms linear;
}

.tab_link_mehr a:hover {
    -webkit-box-shadow: 0 0 0 0 #265755;
    box-shadow: 0 0 0 0 #265755;
    bottom: -2px;
}

.tab_spacer {
    height: 15px;
}


.tab {
    background: #faf8da;
    color: #474646;
    padding: 20px;
    margin-top: 30px;
}

.tab a {
    color: #474646;
}

.scollTopWrapper {
    background-color: #fff;
    margin-top: -8px;
    margin-bottom: -8px;
    right: -35px;
    padding-left: 14px;
    padding-top: 10px;
}

/* ----------------------------------------------- footer ----------------------------------------------- */

#footer {
    background-color: #d68f1e;
    color: #1a1a1a;
    padding: 15px;
}

#footer a {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
    color: #1a1a1a;
}

@media (min-width: 768px) {
    #footer {
        display: flex;
        margin-top: 25px;
        padding: 8px 35px;
    }
}

#innerfooter a {
    color: #1a1a1a;
    text-decoration: none;
    display: inline-block;
}

@media (max-width: 767px) {
    #innerfooter {
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
        margin-bottom: 15px;
        padding-bottom: 15px;
    }
}

#innerfooter a+a::before {
    content: "|";
    margin: 15px;
    color: #1a1a1a;
}


.countitle {
    color: #1a1a1a;
    font-weight: 700;
}

.count {
    font-size: 0.875rem;
    font-weight: 400;
    margin-left: 30px;
}

.counterWrapper {
    border-bottom: 1px solid #c0801b;
    padding-bottom: 10px;
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
    text-align: right;
    font-size: 85%;
    max-width: 280px;
    color: #1a1a1a;
    display: flex;
    align-items: center;
    align-content: center;
    line-height: 130%;
    justify-content: center;
    margin: 0 auto;
}

@media (min-width: 768px) {
    #vernetzt {
        justify-content: flex-end;
        float: right;
        margin: 0;
    }
}

#vernetzt span {
    color: #1a1a1a;
}

#vernetzt span span {
    display: block;
}

#vernetzt img {
    margin-left: 12px;
}

/* --------------------------------------------- kontraste -------------------------------------------- */

.contrast_light_font .dropdown-toggle-button,
.contrast_dark_font #burgerButton::before,
.contrast_dark_font #burgerButton::after,
.contrast_dark_font #burgerButtonInner {
    background-color: #000 !important;
}

.contrast_light_font #burgerButton::before,
.contrast_light_font #burgerButton::after,
.contrast_light_font #burgerButtonInner {
    background-color: #fff !important;
}

.contrast_dark_font #style,
.contrast_dark_font .tab,
.contrast_dark_font .tab_link_mehr a {
    border: 1px solid #000 !important;
}

.contrast_light_font #style,
.contrast_light_font .tab,
.contrast_light_font .tab_link_mehr a {
    color: #fff !important;
    border: 1px solid #fff !important;
}